Spdlog update failure

HI
I have problems with system update after fresh install with Dragonized DE.
The package spdlog-1.9.2-1-x86_64.pkg.tar.zst return this error:
:: File /var/cache/pacman/pkg/spdlog-1.9.2-1-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).

I've found another topic, already closed, with a solution, but doesn't work for me.
Just to give more info I have tried to install on another machine and in a VM on Virtualbox and for all 3 fresh installation I have the same problem.
Thanks

You mean you already tried with update command from terminal?
If so, please check also here:

4 Likes

The other solution advice to try the update the signing keys from graphical interface.
I've tried your solution from command line "sudo pacman -Sy archlinux-keyring chaotic-keyring " and now the system is updated.
Thank you.

2 Likes

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.